Update Developer's System CE

Hi,

Some package like “operator pannel” required WPF Controls version newer than 9.19, but if we only update WPF Controls, we got some UI exception, you say we should use same version Editor and WPF Controls.

When will you update update Developer’s System CE?

Thank you.

1 Like

The CE version has been replaced by the Community Edition on EditorX

I installed latest EditorX, after click Community License, I got System Error but no error message, could you help check what’s wrong?

Thank you.

Latest.txt (32.1 KB)

Hi,

I’ve gone through Latest.txt but I can’t find any root cause for this. Can you check if you can start the nats-server.exe located in “{EditorXInstallationDirectory}\Packages\NATS Server”?

NATS server started.